#ssh-HomePanel {
	margin: 0;
	padding: 0;
	height:350px;width: 950px;overflow: hidden;
	position: relative;
	z-index:10;
}
#ssh-HomePanelWrap #ssh-HomePanel {
	margin: 0;
	padding: 0;
	height:350px;width: 950px;overflow: hidden;
	position: absolute;
	top: 0px;
	left: 0px;
}
#ssh-HomePanel-thin {
	margin: 0;
	padding: 0;
	width: 950px;height:350px;
	overflow: hidden;
	position: relative;
	/*border-top: 1px solid #E4E0D6;*/
	z-index:10;
	top: 0px;
	left: 0px;
}
#ssh-HomePanelWrap img {
	border: 0;
}
#ssh-HomePanelWrap {
	margin: 0;
	padding: 0;
	position: relative;
	height:350px;width: 950px;
	}
